Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
import requests response = requests.post( "https://api.atomscale.ai/tags/categories/", headers={ "X-API-KEY": "YOUR_API_KEY", "Content-Type": "application/json" }, json={ "name": "Review Status" } ) category = response.json()
curl -X POST "https://api.atomscale.ai/tags/categories/" \ -H "X-API-KEY: YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "name": "Review Status" }'
{ "id": "b1a2c3d4-1111-2222-3333-444455556666", "name": "Review Status", "organization_id": "org_abc123", "tag_count": 0 }
Create a new tag category